<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>StatusReporting__c</fullName>
    <externalId>false</externalId>
    <formula>IF( IsTask = False, TEXT( Status__c ), TEXT( Status ))</formula>
    <label>Status</label>
    <required>false</required>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
